.article-card {
  border-radius: var(--blocks-radius);
  overflow: hidden;
  background-color: #f1f0ec;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.article-card__media {
  margin-bottom: 2.4rem;
}
.article-card__content {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.article-card__content > * + * {
  margin: 1.2rem 0 0;
}
.article-card__content .article-card__button {
  margin-top: auto;
  align-self: flex-start;
}
